a{color: aliceblue;}
#container{background-color: royalblue;
        width: 1000px;
        margin: auto;
}
#menu{ background-color: darkblue;}
#menu ul{list-style-type: none;}
#menu ul li {display: inline-block; width: 100px; font-weight: bold;}
#menu ul li a{color: antiquewhite;}
#content ul{list-style-type: none;}
#content li.item{
    width: 120px; height: 150px; border: solid;
    margin: 3px;
    border-radius: 30px;
    padding: 20px;
    display: inline-block;
}
.item:hover{background-color: rgb(116, 158, 250);}